Update to newer zope.testing and z3c.testsetup in grok's versions

Bug #395125 reported by Reinout van Rees on 2009-07-03
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
grok
Low
Uli Fouquet

Bug Description

zope.testing ought to be >= 3.7.5 to get our "-1" in doctests back.
Likewise, z3c.testsetup >= 0.4

Uli Fouquet (uli-gnufix) wrote :

That's a good idea. There are also other improvements in z3c.testsetup and zope.testing in newer releases, which Grok developers should be able to enjoy.

Changed in grok:
assignee: nobody → Uli Fouquet (uli-gnufix)
importance: Undecided → Low
milestone: none → 1.0
status: New → Confirmed
Uli Fouquet (uli-gnufix) on 2009-08-16
Changed in grok:
status: Confirmed → Fix Committed
Reinout van Rees (reinout) wrote :

Marked it as "fixed released" as this is just a development thingy. The versions.cfg has been put into most/all other grokcore packages, too, so that counts as released to me :-)

Changed in grok:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers